Skip to content
Commits on Sep 26, 2010
Commits on Aug 17, 2010
  1. add explicit dependency on AR >= 3.0

    committed
  2. update URL in gemspec

    committed
  3. update README

    committed
  4. Make compatible with rails3

    committed
    * and incompatible with rails 2.x. Use version 1.0 of this gem for
      rails 2.3
Commits on May 5, 2009
  1. initial commit

    committed
Something went wrong with that request. Please try again.